@charset "UTF-8";

body 
	{
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
	height: 100%;
    }
.oneColElsCtr {
	width: 100%;
	height: 100%;
	}
.oneColElsCtr #container {
	width: 100%;
	text-align: center; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	height: 100%;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
    }
#logo {
	text-align: right;
	vertical-align: bottom;
	margin: 0px;
	padding: 20px;
	}
#topnav {
	font-family: "Franklin Gothic", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 150px;
	float: left;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	position: relative;
	}
#bottomnav {
	font-family: "Franklin Gothic", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	width: 150px;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	position: absolute;
	clear: both;
	top: 255px;
	left: 0px;
	}
.nav_item {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-bottom: 3px;
	color: #FFF;
	background-image: url(images/bg_nav_2010.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-decoration: none;
	}
.nav_item_bottom {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-bottom: 3px;
	color: #FFF;
	background-image: url(images/bg_nav_bottom_2010.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-decoration: none;
	}
.nav_item_active {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-bottom: 3px;
	color: #000;
	background-image: url(images/bg_nav_a_2010.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-decoration: none;
	width: auto;
	}
.nav_item_bottom_active {
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-bottom: 3px;
	color: #000;
	background-image: url(images/bg_nav_bottom_a_2010.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-decoration: none;
	width: auto;
	}
a .nav_item {
	color: #666;
	text-decoration: none;
	background-image: url(images/bg_nav_2010.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
a .nav_item_bottom {
	color: #666;
	text-decoration: none;
	background-image: url(images/bg_nav_bottom_2010.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a:hover .nav_item {
	color: #cc3;
	text-decoration: none;
	background-image: url(images/bg_nav_h_2010.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
a:hover .nav_item_bottom {
	color: #cc3;
	text-decoration: none;
	background-image: url(images/bg_nav_bottom_h_2010.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#mainContent {
	margin-right: 20px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CC3;
	border-left-color: #CC3;
	border-left-width: 2px;
	background-color: #FFFFFF;
	visibility: visible;
	margin-left: 180px;
	height: 100%;
	min-height: 560px;
    }
#mainContent_text {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: "angie-sans", "Franklin Gothic", Helvetica, Arial, sans-serif;
	margin-top: 0px;
	background-color: #FFFFFF;
    }    
#mainContent_home {
	margin-right: 20px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CC3;
	border-left-color: #CC3;
	border-left-width: 2px;
	background-image: url(images/Bilder/keyvisual_v4.gif);
	background-repeat: no-repeat;
	background-position: left top;
	visibility: visible;
	height: 317px;
	text-align: left;
	min-width: 630px;
	position: relative;
	margin-left: 180px;
    }
#mainContent_home_e {
	margin-right: 20px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #CC3;
	border-left-color: #CC3;
	border-left-width: 2px;
	background-image: url(images/Bilder/keyvisual_e.gif);
	background-repeat: no-repeat;
	background-position: 1px -12px;
	visibility: visible;
	height: 317px;
	text-align: left;
	min-width: 630px;
	position: relative;
	margin-left: 180px;
    }
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #CC3;
}
.address {
	font-family: "angie-sans", "Franklin Gothic", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	float: right;
	width: 160px;
	vertical-align: top;
}
.address_text {
	color: #000000
}
#mainContent_home .address p a {
	color: #000;
}
#mainContent_home_e .address p a {
	color: #000;
}
.text {
	font-family: "angie-sans", "Franklin Gothic", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 150px;
	margin-top: 0px;
}
.text_bold {
	font-weight: bold;
	color: #000;
	letter-spacing: 0.1em;
	margin-bottom: -10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.text ul li {
	list-style-position: outside;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 15px;
	background-image: url(images/bullet_2010.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-left: -30px;
	text-indent: 0px;
}
.textbox {
	font-family: "angie-sans", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	color: #999999;
	text-decoration: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 20px;
	float: left;
	position: absolute;
	left: 709px;
	top: 92px;
}
#disclaimer {
	width: 400px;
	margin-left: 10px;
}
#arrowleft {
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	width: 20px;
	left: 709px;
	float: left;
	top: 505px;
}
#arrowright {
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	left: 739px;
	margin-left: 0px;
	clear: both;
	float: left;
	top: 505px;
}
#mainimage {
	height: 430px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-bottom: auto;
	float: left;
	width: 506px;
	left: 0px;
	position: relative;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFF;
	text-align: center;
	margin-right: 10px;
	background-image: url(images/dotgrid_ccc.gif);
}
#mainimage table{
	vertical-align: middle;
	height: 430px;
	width: 500px;
}
h2 {
	font-family: "angie-sans", "ITC Franklin Gothic Book", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #999;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.linkbox {
	border: 1px dotted #CCC;
	background-image: url(images/linkarrow.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-left: 17px;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	font-family: "angie-sans", "ITC Franklin Gothic Book", Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #666;
	text-decoration: none;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	width: auto;
}
.thumbbar {
	float: left;
	height: auto;
	position: relative;
	clear: both;
	width: 100%;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 15px;
	overflow-x: auto;
	overflow-y: hidden;
	-ms-overflow-y: hidden;
	-moz-scrollbars-horizontal;
	}
.thumbnail {
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
	height: 80px;
	width: 80px;
}
#hp_logos {
	position: absolute;
	left: 413px;
	top: 95px;
	width: 203px;
	height: 52px;
}
#hp_print {
	position: absolute;
	left: 11px;
	top: 9px;
	width: 577px;
	height: 85px;
}
#hp_web {
	position: absolute;
	left: 40px;
	top: 95px;
	width: 336px;
	height: 51px;
}
#mainContent_home #hp_icons {
	position: absolute;
	left: 179px;
	top: 149px;
	width: 365px;
	height: 60px;
}
#mainContent_home_e #hp_icons {
	position: absolute;
	left: 310px;
	top: 147px;
	width: 147px;
	height: 60px;
}
#mainContent_home #hp_illus {
	position: absolute;
	left: 4px;
	top: 149px;
	width: 168px;
	height: 58px;
}
#mainContent_home_e #hp_illus {
	position: absolute;
	left: 72px;
	top: 151px;
	width: 168px;
	height: 58px;
}
#mainContent_home #hp_training {
	position: absolute;
	top: 246px;
	left: 157px;
	width: 460px;
	height: 44px;
}
#mainContent_home_e #hp_training {
	position: absolute;
	top: 246px;
	left: 136px;
	width: 481px;
	height: 64px;
}
#mainContent_home span {
	visibility: hidden;
}
#mainContent_home_e span {
	visibility: hidden;
}
.text p {
	margin-top: 0px;
}
